=== debian/changelog ===
kdeconnect (24.05.2-0ubuntu2) plucky; urgency=medium

  * Rebuild against Qt 6.7.2 private-abi.

 -- Rik Mills <rikmills@kde.org>  Thu, 17 Oct 2024 17:06:08 +0100

kdeconnect (24.05.2-0ubuntu1) oracular; urgency=medium

  * Merge debian experimental. 
  * 

 -- Scarlett Moore <sgmoore@debian.org>  Mon, 09 Sep 2024 00:34:09 -0700

kdeconnect (24.08.0-1) experimental; urgency=medium

  * New upstream release (24.08.0).
  * Add myself to uploaders.
  * Remove unneeded patch.
  * Update dependencies according to cmake.
  * Refresh install files.

 -- Scarlett Moore <sgmoore@debian.org>  Thu, 22 Aug 2024 02:28:04 -0700

kdeconnect (23.08.5-1ubuntu2) oracular; urgency=medium

  * Rebuild against new libkf6pulseaudioqt5.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 29 Jun 2024 18:43:37 +0200

kdeconnect (23.08.5-1ubuntu1) oracular; urgency=medium

  * Merge with Debian. Remaining changes:
    - Kubuntu Vcs and maintainer fields.

 -- Rik Mills <rikmills@kde.org>  Tue, 14 May 2024 10:04:41 +0100

kdeconnect (23.08.5-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Bump Standards-Version to 4.7.0, no changes required.
  * Switch the transitional pkg-config build dependency to pkgconf.

 -- Pino Toscano <pino@debian.org>  Sat, 11 May 2024 23:51:42 +0200

kdeconnect (23.08.5-0ubuntu6) oracular; urgency=medium

  * Rebuild against new libkf5pulseaudioqt4.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 14 May 2024 10:33:18 +0200

kdeconnect (23.08.2-1) unstable; urgency=medium

  * Team upload.

  [ Jesse Rhodes ]
  * New upstream release (23.08.2).
  * Update build-deps and deps with info from cmake.

 -- Jesse Rhodes <jesse@sney.ca>  Sun, 15 Oct 2023 10:35:13 -0400
