=== debian/control ===
Source: kdeconnect
Section: kde
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Aurélien COUDERC <coucouf@debian.org>,
           Scarlett Moore <sgmoore@debian.org>,
Build-Depends: cmake (>= 3.16.0~),
               debhelper-compat (= 13),
               dh-sequence-kf6,
               extra-cmake-modules (>= 6.2.0~),
               gettext,
               kirigami-addons-dev,
               libdbus-1-dev,
               libkirigami-dev (>= 6.0.0~),
               libfakekey-dev,
               libkf6configwidgets-dev (>= 6.0.0~),
               libkf6crash-dev (>= 6.0.0~),
               libkf6dbusaddons-dev (>= 6.0.0~),
               libkf6doctools-dev (>= 6.0.0~),
               libkf6guiaddons-dev (>= 6.0.0~),
               libkf6i18n-dev (>= 6.0.0~),
               libkf6iconthemes-dev (>= 6.0.0~),
               libkf6kcmutils-dev (>= 6.0.0~),
               libkf6kio-dev (>= 6.0.0~),
               libkf6notifications-dev (>= 6.0.0~),
               libkf6package-dev (>= 6.0.0~),
               libkf6people-dev (>= 6.0.0~),
               libkf6pulseaudioqt-dev,
               libkf6qqc2desktopstyle-dev (>= 6.0.0~),
               libkf6service-dev (>= 6.0.0~),
               libkf6statusnotifieritem-dev (>= 6.0.0~),
               libkf6solid-dev (>= 6.0.0~),
               libkf6windowsystem-dev (>= 6.0.0~),
               libkf6modemmanagerqt-dev,
               qt6-wayland-dev (>= 6.6.0~),
               libwayland-dev (>= 1.9~),
               libwayland-bin,
               libqca-qt6-dev,
               libssl-dev,
               libx11-dev,
               libxtst-dev,
               libxkbcommon-dev,
               pkgconf,
               plasma-wayland-protocols,
               qt6-base-dev (>= 6.6.0~),
               qt6-base-private-dev,
               qt6-declarative-dev (>= 6.6.0~),
               qt6-multimedia-dev (>= 6.6.0~),
               qt6-wayland-dev-tools,
               qt6-connectivity-dev,
               wayland-protocols,
               qml6-module-qtquick-particles,
               qml6-module-org-kde-people,
Standards-Version: 4.7.0
Rules-Requires-Root: no
Homepage: https://kdeconnect.kde.org
Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kdeconnect-kde
Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kdeconnect-kde

Package: kdeconnect
Architecture: any
Depends: kde-cli-tools,
         libqca-qt6-plugins,
         libplasma6,
         libplasmaquick6,
         plasma-desktoptheme,
         qml6-module-org-kde-config,
         qml6-module-org-kde-kcmutils,
         qml6-module-org-kde-kquickcontrolsaddons,
         qml6-module-org-kde-kirigamiaddons-datetime,
         qml6-module-org-kde-kirigamiaddons-delegates,
         qml6-module-org-kde-kirigamiaddons-formcard,
         qml6-module-org-kde-kirigamiaddons-labs-components,
         qml6-module-org-kde-kirigamiaddons-settings,
         qml6-module-org-kde-kirigamiaddons-sounds,
         qml6-module-org-kde-kirigamiaddons-tableview,
         qml6-module-org-kde-kirigamiaddons-treeview,
         qml6-module-org-kde-desktop,
         qml6-module-org-kde-kirigami,
         qml6-module-org-kde-people,
         qml6-module-org-kde-desktop,
         qml6-module-qtqml,
         qml6-module-qt-labs-platform,
         qml6-module-qtmultimedia,
         qml6-module-qtquick-controls,
         qml6-module-qtquick-dialogs,
         qml6-module-qtquick-layouts,
         qml6-module-qtquick-particles,
         qml6-module-qtquick-window,
         qml6-module-qtquick,
         sshfs,
         ${misc:Depends},
         ${shlibs:Depends},
Breaks: fuse (<< 3),
Description: connect smartphones to your desktop devices
 Tool to integrate your smartphone, tablet, and desktop devices.
 Remote-control, share files, synchronize notifications, and more!
 At the moment it only supports Android-based mobile devices. Linux desktop
 devices are well-supported, with ports available for other operating systems.

Package: nautilus-kdeconnect
Architecture: all
Depends: kdeconnect, nautilus, python3-nautilus, ${misc:Depends},
Enhances: nautilus,
Breaks: kdeconnect (<< 20.12),
Replaces: kdeconnect (<< 20.12),
Description: KDE Connect integration for Nautilus
 Extension providing integration to send files to KDE Connect compatible
 devices directly from within Nautilus.
