## kdeconnect 24.12.0

=== debian/changelog ===
kdeconnect (24.12.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (24.12.0).
  * Update build-deps and deps with the info from cmake.

 -- Aurélien COUDERC <coucouf@debian.org>  Wed, 25 Dec 2024 22:45:56 +0100

kdeconnect (24.08.3-2) unstable; urgency=medium

  * Team upload.

  [ Sandro Knauß ]
  * Add upstream patch to fix "kdeconnect FTCBFS: error parsing cmake
    expression containing unquoted variable" (Closes: #977275)
  * Mark failing test to not fail the build #1089306.

 -- Sandro Knauß <hefee@debian.org>  Sat, 07 Dec 2024 21:08:33 +0100

kdeconnect (24.08.3-1) unstable; urgency=medium

  * Team upload.

  * New upstream release (24.08.3).
  * Release to unstable.
  * Temporarily add qt6-declarative-private-dev to workaround #1087385.
  * Split libs into own -libs package to break interpackage circular
    dependency chain.
  * qml module recommends kdeconnect (before it depend on kdeconnect)
    (Closes: #1087840).

 -- Sandro Knauß <hefee@debian.org>  Fri, 06 Dec 2024 20:13:24 +0100

kdeconnect (24.08.2-1) experimental; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (24.08.2).
  * Update build-deps and deps with the info from cmake.
  * Switch to kf6 debhelper build sequence.
  * Drop patch enabling non-default openssh key algorithms, not
    necessary anymore with the current version of the Android app.
  * Update the list of installed files.
  * Add new qml6-module-org-kde-kdeconnect binary package.
  * Replace manual QML runtime dependencies with dbhelper sequence
    qmldeps.
  * Recommend systemsettings and override lintian warning about the
    executable being in another package.
  * Reenable build-time tests.
  * Review copyright information.

 -- Aurélien COUDERC <coucouf@debian.org>  Thu, 17 Oct 2024 17:52:17 +0200

kdeconnect (24.08.0-1) UNRELEASED; urgency=medium

  * New upstream release (24.08.0).
  * Add myself to uploaders.
  * Remove unneeded patch.
  * Update dependencies according to cmake.
  * Refresh install files.

 -- Scarlett Moore <sgmoore@debian.org>  Thu, 22 Aug 2024 02:28:04 -0700
