## kdeconnect 24.12.1

=== debian/changelog ===
kdeconnect (24.12.1-0ubuntu1) plucky; urgency=medium

  * New upstream release (24.12.1)

 -- Rik Mills <rikmills@kde.org>  Sat, 11 Jan 2025 14:29:31 +0000

kdeconnect (24.12.0-0ubuntu1) plucky; urgency=medium

  * New upstream release (24.12.0)

 -- Rik Mills <rikmills@kde.org>  Thu, 12 Dec 2024 17:10:06 +0000

kdeconnect (24.11.90-0ubuntu2) plucky; urgency=medium

  * No-change rebuild for Qt 6.8.1.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Thu, 05 Dec 2024 02:22:07 -0600

kdeconnect (24.11.90-0ubuntu1) plucky; urgency=medium

  * New upstream (RC) release (24.11.90)

 -- Rik Mills <rikmills@kde.org>  Fri, 29 Nov 2024 14:06:30 +0000

kdeconnect (24.11.80-0ubuntu2) plucky; urgency=medium

  * For now make sure the main package recommends the qml module.

 -- Rik Mills <rikmills@kde.org>  Sun, 24 Nov 2024 20:44:08 +0000

kdeconnect (24.11.80-0ubuntu1) plucky; urgency=medium

  * New upstream (beta) release (24.11.80)

 -- Rik Mills <rikmills@kde.org>  Wed, 20 Nov 2024 14:50:55 +0000

kdeconnect (24.08.3-0ubuntu1) plucky; urgency=medium

  * New upstream release (24.08.3)
  * Make flaky tests non fatal.

 -- Rik Mills <rikmills@kde.org>  Fri, 08 Nov 2024 11:08:02 +0000

kdeconnect (24.08.2-1ubuntu1) plucky; urgency=medium

  * Merge from Debian Experimental. Remaining changes:
    - Kubuntuify.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Wed, 06 Nov 2024 14:14:37 -0600
