## kdeconnect 24.12.3

=== CMakeLists.txt ===
--- 
+++ 
@@ -2,14 +2,19 @@
 
 # KDE Release Service Version, managed by release script
 set (RELEASE_SERVICE_VERSION_MAJOR "24")
-set (RELEASE_SERVICE_VERSION_MINOR "05")
-set (RELEASE_SERVICE_VERSION_MICRO "2")
+set (RELEASE_SERVICE_VERSION_MINOR "12")
+set (RELEASE_SERVICE_VERSION_MICRO "3")
 set (RELEASE_SERVICE_VERSION "${RELEASE_SERVICE_VERSION_MAJOR}.${RELEASE_SERVICE_VERSION_MINOR}.${RELEASE_SERVICE_VERSION_MICRO}")
 
 project(kdeconnect VERSION ${RELEASE_SERVICE_VERSION})
 
-set(KF_MIN_VERSION "5.240")
-set(QT_MIN_VERSION "6.6.0")
+set(KF_MIN_VERSION "6.0.0")
+set(QT_MIN_VERSION "6.7.0")
+
+set(CMAKE_CXX_STANDARD 20)
+set(CMAKE_CXX_EXTENSIONS OFF)
+set(CMAKE_CXX_STANDARD_REQUIRED TRUE)
+#set(CMAKE_COMPILE_WARNING_AS_ERROR TRUE)
 
 find_package(ECM ${KF_MIN_VERSION} REQUIRED NO_MODULE)
 set(CMAKE_MODULE_PATH ${ECM_MODULE_PATH} ${CMAKE_SOURCE_DIR}/cmake)
@@ -38,8 +43,8 @@
 )
 
 ecm_set_disabled_deprecation_versions(
-    QT 5.15
-    KF 5.110
+    QT 6.6
+    KF 6.5
 )
 
 # Make the version header available by linking against kdeconnectversion
@@ -90,9 +95,9 @@
 
 add_definitions(-DQT_NO_URL_CAST_FROM_STRING -DQT_NO_KEYWORDS -DQT_NO_CAST_FROM_ASCII)
 
-find_package(Qt6 ${QT_MIN_VERSION} REQUIRED COMPONENTS DBus Quick QuickControls2 Network Multimedia)
+find_package(Qt6 ${QT_MIN_VERSION} REQUIRED COMPONENTS DBus Quick QuickWidgets QuickControls2 Network Multimedia)
 find_package(KF6 ${KF_MIN_VERSION} REQUIRED COMPONENTS I18n ConfigWidgets DBusAddons IconThemes Notifications
-    KIO KCMUtils Service Solid Kirigami People WindowSystem GuiAddons DocTools)
+    KIO KCMUtils Service Solid Kirigami People WindowSystem GuiAddons DocTools Crash)
 
 if (WIN32)
     get_filename_component(WINDOWS_KITS_DIR
