=== debian/changelog ===
kdeconnect (25.04.2-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (25.04.2).
    - Change qtdbus-qt5 to qtdbus-qt6 in the sample commands logic to find the
    qdbus executable name.
    - Kcm: fix memory leak in devicesRemoved().
    - Fix mpris sessions changed event handler.
    - Add plugin settings dep.
    - Make KF6DocTools optional.
    - Sendnotifications: Add missing qRegisterMetaType<>().
  * Update build-deps and deps with the info from cmake.

 -- Aurélien COUDERC <coucouf@debian.org>  Sat, 07 Jun 2025 01:20:50 +0200

kdeconnect (25.04.0+git20250504.28fb9142-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream git snapshot (25.04.0+git20250504.28fb9142).

 -- Aurélien COUDERC <coucouf@debian.org>  Sun, 04 May 2025 18:39:07 +0200

kdeconnect (25.04.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (25.04.0).
  * Update build-deps and deps with the info from cmake.
  * Bump Standards-Version to 4.7.2, no change required.
  * Drop patch applied upstream.
  * Backport upstream commit to fix build on 32-bit architectures.

 -- Aurélien COUDERC <coucouf@debian.org>  Thu, 17 Apr 2025 19:00:03 +0200
