## kdeconnect 25.04.3

=== debian/changelog ===
kdeconnect (25.04.3-0ubuntu1) questing; urgency=medium

  * New upstream release (25.04.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 03 Jul 2025 07:40:59 +0100

kdeconnect (25.04.2-1ubuntu1) questing; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - Kubuntu Vcs and maintainer fields.
    - Recommend plasma-desktoptheme and qml6-module-org-kde-kdeconnect.
    - Do not have the qml module recommend kdeconnect.
    - kdeconnect-libs Breaks/Replaces to suit Kubuntu merge history.

 -- Rik Mills <rikmills@kde.org>  Mon, 09 Jun 2025 08:53:38 +0100

kdeconnect (25.04.2-0ubuntu2) questing; urgency=medium

  * Additional b-d on libkf6itemmodels-dev

 -- Rik Mills <rikmills@kde.org>  Thu, 05 Jun 2025 13:24:17 +0100

kdeconnect (25.04.2-0ubuntu1) questing; urgency=medium

  * New upstream release (25.04.2)

 -- Rik Mills <rikmills@kde.org>  Thu, 05 Jun 2025 11:42:43 +0100

kdeconnect (25.04.1-0ubuntu1) questing; urgency=medium

  * New upstream release (25.04.1)
  * Drop included upstream_fix-armhf-build.patch

 -- Rik Mills <rikmills@kde.org>  Wed, 07 May 2025 22:04:44 +0100

kdeconnect (25.04.0-0ubuntu2) questing; urgency=medium

  * Drop org.kde.people from qmldeps.overrides. (LP: #2109830)

 -- Rik Mills <rikmills@kde.org>  Fri, 02 May 2025 12:50:45 +0100

kdeconnect (25.04.0-0ubuntu1) questing; urgency=medium

  * New upstream release (25.04.0)
  * Add upstream_fix-armhf-build.patch

 -- Rik Mills <rikmills@kde.org>  Wed, 30 Apr 2025 19:46:55 +0100
